Subject: The Board (Attatched!)

From: smartgamer <sgamer@s...>
Date: Wed, 02 May 2001 10:05:46 -0500

charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Attatched: boardback.gif, valueMINUS.gif, valuePLUS.gif, valueRANDOM.gif,
valueZILCH.gif.

These are the images I will use for the board- boardback is just the
background (will have our Nomic's name on it when the NTF finishes), the
value images are the spaces that will be assembled- lose 3, gain 3, random,
nothing, in that order from my top list. Your playing pieces will be one
character in the Wingdings font, your choice of shape and color.

Let me know!
--Adam Norberg